{
  "name": "foodies",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "setupFilesAfterEnv": [
    "@testing-library/jest-dom/extend-expect"
  ],
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test": "jest --watch",
    "lint:js": "eslint --ext \".js,.vue, .jsx\" --ignore-path .gitignore ."
  },
  "dependencies": {
    "@babel/preset-env": "^7.20.2",
    "@babel/preset-react": "^7.18.6",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^14.4.3",
    "@types/jest": "^29.2.4",
    "axios": "^1.2.1",
    "babel-jest": "^29.3.1",
    "jest": "^29.3.1",
    "jest-environment-jsdom": "^29.3.1",
    "localforage": "^1.10.0",
    "match-sorter": "^6.3.1",
    "prop-types": "^15.8.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.4.4",
    "scroll-out": "^2.2.12",
    "sort-by": "^0.0.2",
    "splitting": "^1.0.6",
    "swiper": "^8.4.5"
  },
  "devDependencies": {
    "@commitlint/cli": "^17.3.0",
    "@commitlint/config-conventional": "^17.3.0",
    "@types/react": "^18.0.24",
    "@types/react-dom": "^18.0.8",
    "@vitejs/plugin-react": "^2.2.0",
    "autoprefixer": "^10.4.13",
    "eslint": "^8.29.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-jsx-a11y": "^6.6.1",
    "eslint-plugin-react": "^7.31.11",
    "eslint-plugin-react-hooks": "^4.6.0",
    "husky": "^8.0.2",
    "identity-obj-proxy": "^3.0.0",
    "postcss": "^8.4.19",
    "tailwindcss": "^3.2.4",
    "vite": "^3.2.3"
  }
}
